/* =======================================================================
  general
  ======================================================================== */
body { color: #333; font-family: 'NotoRegular', serif; }
hr { display: none; }
.clearfix:before, .clearfix:after { content: " "; /* 1 */ display: table; /* 2 */ }
.clearfix:after { clear: both; }
.display-table { width: 100%; height: 100%; display: table; position: relative; }
.display-cell { display: table-cell; vertical-align: middle; }
.mobile { display: none; }
.desktop { display: block; }

/* =======================================================================
  page
  ======================================================================== */
.group { margin-bottom: 3rem; background: #fff; position: relative;  }
.header { top: -3px; margin-bottom: 100px; text-align: center; color: #fff; border: none;  height: calc(100vh - 100px); background: url(../images/hero-img.jpg) center bottom no-repeat; background-size: cover; }
  .header-content { position: absolute; top: 0px; height: 100%; width: 100%; display: flex; flex-direction: column; align-items: flex-end; align-content: flex-end; justify-content: center; text-align: center; padding-right: 50px;}
    .header .title { max-width: 650px; margin-bottom: 30px; font-size: 72px; text-transform: uppercase; font-family: 'NotoBold'; }
    .header .subtitle { max-width: 650px; margin-bottom: 30px; font-size: 24px; line-height: 34px; }
    .header .cite { width: 650px; font-size: 18px; line-height: 24px; display: block; }
    span.enlarge { margin: 0 10px 20px; font-size: 180px; line-height: 50px; font-family: 'NotoBold'; float: left; display: inline-block; }

.container { background: #fff; }
.container .sub-heading { max-width: 640px; margin: 0 auto 30px; font-size: 18px; line-height: 22px; letter-spacing: 0; }
.container p { max-width: 640px; margin: 0 auto 40px; font-size: 18px; line-height: 1.89; }
.container .quote { margin: 70px auto; padding-left: 120px; font-family: 'NotoBoldItalic'; font-size: 30px; color: #272932; line-height: 42px; position: relative; }
  .container .quote:before { margin-right: 20px; color: #ffd027; content: '\201C'; font-size: 204px; line-height: 80px; display: block; position: absolute; left: 0; top: 0; }

.slide { height: calc(100vh - 52px); background-position: center top; background-repeat: no-repeat; background-size: cover; position: relative; overflow: hidden; background-attachment: fixed; }
  .slide .open-quote { text-align: center; font-size: 204px; color: #ffd027; display: block; }
  .slide .quote { width: 45%; margin-left: auto; font-family: 'NotoBoldItalic'; font-size: 26px; line-height: 34px; text-align: right; color: #fff; display: block; position: absolute; right: 0; }
    .slide .quote:before { font-size: 204px; color: #ffd027; content: '\201C'; position: absolute; top: 20px; left: 10px; z-index: 2; }
    .slide .quote:after { width: 92%; height: 4px; border: 4px solid #ffd027; border-right: 4px solid transparent; border-bottom: 0 solid transparent; content: ''; position: absolute; bottom: 0; left: 1px; z-index: 2; }
      .slide .bg-quote { width: 100%; padding: 40px 60px 50px 60px; display: block; border-left: 4px solid #ffd027; position: relative; overflow: hidden; z-index: 1; }
        .slide .bg-quote:after { width: 1100%; height: 1100%; content: ''; position: absolute; bottom: 20px; right: -500%; background: rgba(39, 41, 50, 0.93); transform-origin: 54% 100%; transform: rotate(-45deg); z-index: -1; display: block; }
    .slide .quote.top { top: 50px; }
    .slide .quote.bottom { bottom: 50px; }
    .slide .quote.left { right: auto; left: 25px; }
  .slide .copy { width: 55%; padding: 30px 50px; background-color: #003b66; color: #fff; font-size: 30px; line-height: 42px; position: absolute; left: 0; bottom: 50px; }
  .quote-source { margin-top: 10px; font-size: 24px; line-height: 26px; display: block; font-family: 'NotoBold'; }
  .quote-position { font-size: 20px; font-family: 'NotoBold'; }

    .slide-00 { background-image: url(../images/slide_00.jpg); }
    .slide-01 { background-image: url(../images/slide_01.jpg); }
    .slide-02 { background-image: url(../images/slide_02.jpg); }
    .slide-03 { background-image: url(../images/slide_03.jpg); }
    .slide-04 { background-image: url(../images/slide_04.jpg); }
    .slide-05 { background-image: url(../images/slide_05.jpg); }
    .slide-06 { background-image: url(../images/slide_06.jpg); }
    .slide-07 { background-image: url(../images/slide_07.jpg); }
    .slide-08 { background-image: url(../images/slide_08.jpg); }
    .slide-09 { background-image: url(../images/slide_09.jpg); }
    .slide-10 { background-image: url(../images/slide_10.jpg); }
    .slide-11 { background-image: url(../images/slide_11.jpg); }
    .slide-12 { background-image: url(../images/slide_12.jpg); }
    .slide-13 { background-image: url(../images/slide_13.jpg); }
    .slide-14 { background-image: url(../images/slide_14.jpg); }
    .slide-graph1 { background-image: url(../images/graph-1-img.jpg); }

    .slide-graph1 .graph { display: inline-block; position: relative; }
      .slide-graph1 .graph-ani { width: 0; height: 235px; position: absolute; left: 31px; top: 13%; overflow: hidden; }
      .slide-graph1 .graph-data { width: 685px; height: 235px; }
      .slide-graph1 .graph img { height: auto; margin: 0 auto; display: block; }
        .slide-graph1 .graph .img-line { width: 685px; }
        .slide-graph1 .graph .img-bars { width: 750px; }
      .slide-graph1 .graph-point { font-family: 'NotoBold'; color: #ffd027; font-size: 30px; position: absolute; opacity: 0; }
        .slide-graph1 .graph-point .point { width: 12px; height: 12px; margin-right: 10px; background: rgba(220, 163, 17, 0.6); border-radius: 50%; -webkit-border-radius: 50%; display: inline-block; position: relative; }
        .slide-graph1 .graph-point .point:before { width: 24px; height: 24px; margin: -12px 0 0 -12px; content: ''; background: rgba(220, 163, 17, 0.3); position: absolute; top: 50%; left: 50%; border-radius: 50%; -webkit-border-radius: 50%; }
        .slide-graph1 .graph-point.first { top: 25px; left: 153px; }
        .slide-graph1 .graph-point.second { right: -47px; bottom: 82px; }
      .slide-graph1 .graph-line { width: 1px; height: 0; border-left: 1px dashed #fca311; position: absolute; }
        .slide-graph1 .graph-line.first { left: 160px; bottom: 25px; }
        .slide-graph1 .graph-line.second { right: 36px; bottom: 25px; }

.graph2 { padding: 40px 0; text-align: center; color: #003b66; background: #fff; position: relative; }
  .graph2 h4 { margin-bottom: 40px; font-size: 36px; font-family: 'NotoBold'; }
  .graph2 .col > span { margin-bottom: 20px; font-size: 18px; font-family: 'NotoBold'; display: inline-block; }
  .graph2 .col p { max-width: 400px; font-size: 20px; line-height: 28px; }
  .graph2 .col p span { color: #fca311; font-family: 'NotoBold'; }
  .graph2 .col p .chart-source { display: block; font-size: 14px; color: #003b66; font-family: "NotoRegular"; }

  .chart { margin: 0 auto 10px; position: relative; display: block; color: #999; font-size: 20px; text-align: center; }
    .chart figcaption { margin-left: -130px; padding: 60px 25px; width: 260px; height: 260px;border-radius: 50%; -webkit-border-radius: 50%; line-height: 50px; display: block; position: absolute; top: 45px; left: 50%; z-index: 1; font-size: 70px; font-family: 'NotoBold'; color: #fca311; }
      .chart figcaption span { font-size: 40px; }

.heading { height: calc(100vh - 52px); background-position: center top; background-repeat: no-repeat; background-size: cover; color: #fff; text-align: center; position: relative; background-attachment: fixed; overflow: hidden; }
  .heading .display-table:before { width: 100%; height: 100%; background: rgba(0, 59, 102, 0.8); content: ''; position: absolute; top: 0; left: 0; z-index: 1; }
  .heading-content { position: relative; z-index: 2; }
    .heading-content img { margin-bottom: 30px; }
    .heading-content > span { margin-bottom: 40px; font-size: 18px; display: block; }
    .heading-content p { font-size: 34px; font-family: 'NotoBold'; }
    .heading-content p span { color: #ffd027; }
    #slideGraph1 { min-height: 850px; }

.sub-heading { font-weight: 700; margin-bottom: 30px; }

.figure { max-width: 750px; margin: 70px auto; display: block; }
  .figure img { margin-bottom: 0; }
  .figcaption { padding: 30px; font-family: 'NotoBold'; color: #fff; background: #272932; font-size: 24px; line-height: 1.5; }

p.stat-content { width: 700px; margin: 0 auto; padding: 20px 0 30px; color: #003B66; text-align: left; font-size: 21px; line-height: 32px; font-family: 'NotoBoldItalic'; background: #fff; position: relative; }
.stat { margin: 100px 0; position: relative; text-align: right; }
  .stat p.stat-content { width: 473px; height: 120%; margin: 0; padding: 40px 40px; background: #003B66; color: #fff; position: absolute; left: 0; top: -40px; }
    .count { margin: 30px 0; font-size: 100px; line-height: 100px; display: block; }

.footer-container { margin-top: 80px; padding: 50px 0 30px; text-align: center; color: #fff; background: #16204a; }
  .footer-content { width: 70%; margin: 0 auto; font-size: 16px; line-height: 28px; }
    .footer-sponsor { margin-top: 5px; font-size: 24px; display: block; }
    .footer-content p { margin-bottom: 30px; font-size: 16px; line-height: 28px; }
    .footer-content .hr { margin: 15px auto; width: 100px; height: 2px; background: #31456c; }
    .footer-content a { color: #fff; text-decoration: underline; }
    .footer-social-anchor { width: 45px; height: 45px; margin: 0 10px; padding-top: 8px; font-size: 30px; border-radius: 50%; -webkit-border-radius: 50%; text-align: center; background: #fff; overflow: hidden; display: inline-block; }
    .footer-content a:hover, .footer-content a:active { opacity: 0.7; }
      .footer-social-anchor i { font-size: 30px; color: #16204a; }

/* =======================================================================
  politico
  ======================================================================== */
.global-branding { margin-left: 4.75em; }
.global-footer { z-index: 10; }
.nav-macro > h5 { position: absolute; top: 0; left: 0; }
.subnav.is-active .subnav-content { top: 49px; }

.story-sponsorship { margin: 0; position: relative; z-index: 5; }
  .story-sponsorship a { padding: 1.25em; background: #333; border: none; }
  .story-sponsorship a:hover, .story-sponsorship a:active, .story-sponsorship a:focus { background: #333; }
    .story-sponsorship .title, .story-sponsorship .partner, .story-sponsorship .summary { width: 33.3333%; float: left; }
    .story-sponsorship .title, .story-sponsorship .summary { width: 33.3333%; }
    .story-sponsorship .summary { text-align: right; }
    .story-sponsorship .title img { max-width: 100%; vertical-align: middle; width: 140px; }
      .story-sponsorship p { margin-bottom: 0; color: #fff; font-weight: 500; font-family: Gotham,sans-serif; }
    .story-sponsorship .title p span { display: inline-block; vertical-align: middle; }
    .story-sponsorship .partner p { font-size: 12px; text-align: center; font-weight: 700; }
    .story-sponsorship .summary span { padding-top: 5px; display: inline-block; vertical-align: middle; }
.fixed .story-sponsorship { width: 100%; top: 0; left: 0; position: fixed; z-index: 10; }

#share { margin: -72px 0 0 0; position: fixed; top: 50%; left: 0; z-index: 20; }
  #share li { text-align: center; }
    #share a { width: 48px; height: 48px; padding: 0; font-size: 26px; line-height: 48px; color: #fff; display: block; -webkit-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }
    #share a:hover { width: 58px; }
      .share-twitter a { background: #6ba1d0; }
      .share-facebook a { background: #415390; }
      .share-linkedin a { background: #43689a; }
      .share-logo a { background: #666; font-family: proxima_nova_bold; font-size: 15px;
        letter-spacing: -0.2px; text-align: center; white-space: nowrap; }
      .share-logo a:hover { width: 150px; }
        .share-logo span { display: inline-block; line-height: 1.4; text-align: left; vertical-align: middle; }
      .share-logo span:nth-child(2), #share-logo a:hover span:nth-child(1) { display: none;  }
      .share-logo a:hover span:nth-child(2) { display: inline-block; }

/* =======================================================================
  animations
  ======================================================================== */
@-webkit-keyframes show60 {
  from { stroke-dashoffset: 537; }
  to { stroke-dashoffset: 88; }
}

@keyframes show60 {
  from { stroke-dashoffset: 537; }
  to { stroke-dashoffset: 88; }
}

@-webkit-keyframes show43 {
  from { stroke-dashoffset: 537; }
  to { stroke-dashoffset: 248; }
}

@keyframes show43 {
  from { stroke-dashoffset: 537; }
  to { stroke-dashoffset: 248; }
}

/* =======================================================================
  media queries
  ======================================================================== */
/* iPads */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (-webkit-min-device-pixel-ratio: 1) {
  .mobile { display: block; }
  .desktop { display: none; }

  .header { background-position: left top; }
    .header-content { padding-left: 40px; padding-right: 40px; padding-bottom: 90px; align-items: center; align-content: center; justify-content: flex-end; text-align: center; }

  .container { padding-top: 2rem; position: relative; max-width: 100%; }
  .group { margin-bottom: 0; }
  .heading { height: calc(100vh - 36px); margin-bottom: 0; font-size: 30px; background-attachment: scroll; }
    .heading-content p { font-size: 22px; }

  .story-share.mobile { display: none; }

  .slide { height: calc(100vh - 36px); background-attachment: scroll; overflow: hidden; background-position: center top; }
    .slide .quote { width: 75%; font-size: 20px; line-height: 30px; }
      .slide .quote:before { font-size: 102px; top: 10px; left: 5px; }
      .slide .quote:after { width: 91%; }
      .slide .quote.bottom { bottom: 15px; }
      .slide .bg-quote { padding: 20px 35px 30px 40px; }
      .slide .quote-source { font-size: 20px; line-height: 20px; }
      .slide .quote-position { font-size: 16px; }
    .slide .copy { width: 270px; padding: 30px 20px; font-size: 15px; line-height: 22px; bottom: 50px; }
    .slide .open-quote { font-size: 150px; }

    .slide-graph1 .graph-ani { width: 600px; height: 240px; left: 27px; top: 42px; }
    .slide-graph1 .graph-data { width: 595px; height: 220px; }
      .slide-graph1 .graph img { margin: 0; }
      .slide-graph1 .graph .img-line { width: 595px; }
      .slide-graph1 .graph .img-bars { width: 650px; }
    .slide-graph1 .graph-point { font-size: 22px; }
      .slide-graph1 .graph-point .point { width: 8px; height: 8px; margin-right: 10px; }
      .slide-graph1 .graph-point .point:before { width: 16px; height: 16px; margin: -8px 0 0 -8px; }
      .slide-graph1 .graph-point.first { top: 25px; left: 137px; }
      .slide-graph1 .graph-point.second { right: -37px; bottom: 71px; }
      .slide-graph1 .graph-line.first { height: 255px; left: 140px; bottom: 22px; }
      .slide-graph1 .graph-line.second { height: 62px; right: 29px; bottom: 22px; }

.graph2 { padding: 20px; }
  .graph2 h4 { margin-bottom: 10px; font-size: 24px; }

  p.stat-content { width: 640px; }
  .stat { margin: 2rem 0; background: #003B66; text-align: left; }
    .stat img { width: 100%; margin-bottom: 15px; }
    .stat p.stat-content { width: 640px; margin: 15px auto; padding: 15px 0 20px; border-top: 7px solid #fff;  position: static; }
    .count { font-size: 72px; line-height: 72px; }

  .footer-container { position: relative; margin-top: 0; }
  .footer-content { width: 80%; line-height: 24px; }
    .footer-content p { line-height: 24px; }
}

/* iPad landscape */
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
  .slide-00 { background-image: url(../images/tablet/tablet_slide_00_l.jpg); }
  .slide-01 { background-image: url(../images/tablet/tablet_slide_01_l.jpg); }
  .slide-02 { background-image: url(../images/tablet/tablet_slide_02_l.jpg); }
  .slide-03 { background-image: url(../images/tablet/tablet_slide_03_l.jpg); }
  .slide-04 { background-image: url(../images/tablet/tablet_slide_04_l.jpg); }
  .slide-05 { background-image: url(../images/tablet/tablet_slide_05_l.jpg); }
  .slide-06 { background-image: url(../images/tablet/tablet_slide_06_l.jpg); }
  .slide-07 { background-image: url(../images/tablet/tablet_slide_07_l.jpg); }
  .slide-08 { background-image: url(../images/tablet/tablet_slide_08_l.jpg); }
  .slide-09 { background-image: url(../images/tablet/tablet_slide_09_l.jpg); }
  .slide-10 { background-image: url(../images/tablet/tablet_slide_10_l.jpg); }
  .slide-11 { background-image: url(../images/tablet/tablet_slide_11_l.jpg); }
  .slide-12 { background-image: url(../images/tablet/tablet_slide_12_l.jpg); }
  .slide-13 { background-image: url(../images/tablet/tablet_slide_13_l.jpg); }
  .slide-14 { background-image: url(../images/tablet/tablet_slide_14_l.jpg); }
  .slide-graph1 { background-image: url(../images/tablet/tablet_graph1_img_l.jpg); }
}

/* iPad portrait */
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
  .slide-00 { background-image: url(../images/tablet/tablet_slide_00_p.jpg); }
  .slide-01 { background-image: url(../images/tablet/tablet_slide_01_p.jpg); }
  .slide-02 { background-image: url(../images/tablet/tablet_slide_02_p.jpg); }
  .slide-03 { background-image: url(../images/tablet/tablet_slide_03_p.jpg); }
  .slide-04 { background-image: url(../images/tablet/tablet_slide_04_p.jpg); }
  .slide-05 { background-image: url(../images/tablet/tablet_slide_05_p.jpg); }
  .slide-06 { background-image: url(../images/tablet/tablet_slide_06_p.jpg); }
  .slide-07 { background-image: url(../images/tablet/tablet_slide_07_p.jpg); }
  .slide-08 { background-image: url(../images/tablet/tablet_slide_08_p.jpg); }
  .slide-09 { background-image: url(../images/tablet/tablet_slide_09_p.jpg); }
  .slide-10 { background-image: url(../images/tablet/tablet_slide_10_p.jpg); }
  .slide-11 { background-image: url(../images/tablet/tablet_slide_11_p.jpg); }
  .slide-12 { background-image: url(../images/tablet/tablet_slide_12_p.jpg); }
  .slide-13 { background-image: url(../images/tablet/tablet_slide_13_p.jpg); }
  .slide-14 { background-image: url(../images/tablet/tablet_slide_14_p.jpg); }
  .slide-graph1 { background-image: url(../images/tablet/tablet_graph1_img_p.jpg); }
}

/* mobile (portrait & landscape) */
@media only screen and (max-width: 767px) {
  .mobile { display: block; }
  .desktop { display: none; }

  .header { height: calc(100vh - 77px); margin-bottom: 3rem; padding-top: 0; }
    .header .title { font-size: 26px; line-height: 30px; }
    .header .subtitle { font-size: 18px; line-height: 22px; }
    .header .cite { width: 100%; font-size: 14px; }
    .header-content { padding-left: 40px; padding-right: 40px; padding-bottom: 20px; align-items: center; align-content: center; justify-content: flex-end; text-align: center; }

  .story-sponsorship { background: #272932; }
  .story-sponsorship a { width: 90%; padding: 10px; float: left; }
  .story-sponsorship .title { display: none; }
  .story-sponsorship .partner, .story-sponsorship .summary { width: auto; float: none; text-align: left; display: inline-block; line-height: 20px; }
  .story-sponsorship .partner { margin-right: 5px; }
  .story-sponsorship .partner p { font-size: 10px; }
  .story-share { width: 10%; height: 41px; padding-top: 10px; text-align: center; background: #272932; color: #FFD027; float: right; }
    .story-share i { font-size: 18px; vertical-align: middle; }

  #share { display: none; }
  .mobile-share { position: absolute; bottom: -45px; right: 0; left: auto; display: none; }
    .mobile-share li { width: 40px; height: 40px; margin-right: 10px; display: inline-block; vertical-align: top; border-radius: 50% 50%; -webkit-border-radius: 50% 50%; overflow: hidden; }
      .mobile-share a { width: 40px; height: 40px; padding: 0; line-height: 40px; color: #fff; }
    .share-logo img { width: 20px; }
  .story-share:hover .mobile-share { display: block; }

  .container { padding-top: 2rem; position: relative; }
  .container p { margin-bottom: 2rem; font-size: 17px; line-height: 24px; }
    span.enlarge { margin-bottom: 0; font-size: 110px; line-height: 95px; }
  .container .quote { margin: 3rem auto 2rem; padding-left: 50px; font-size: 18px; line-height: 24px; }
    .container .quote:before { font-size: 102px; line-height: 102px; left: -10px; top: -40px; }

  .group { margin-bottom: 0; }

  .heading { height: calc(100vh - 36px); margin-bottom: 0; font-size: 30px; background-attachment: scroll; }
    .heading-content img { margin-bottom: 20px; width: 90%; }
    .heading-content > span { margin-bottom: 30px; font-size: 14px; }
    .heading-content p { font-size: 16px; }

  .slide { height: calc(100vh - 36px); background-attachment: scroll; overflow: hidden; }
    .slide .quote { width: 340px; font-size: 14px; line-height: 22px; right: 10px; }
      .slide .quote:before { font-size: 102px; top: 10px; left: 5px; }
      .slide .quote:after { width: 89%; }
      .slide .bg-quote { padding: 20px 15px 35px 20px; }
    .slide .copy { width: 270px; padding: 20px 15px; font-size: 14px; line-height: 22px; bottom: 20px; }
    .slide .open-quote { font-size: 150px; }
      .slide .quote.bottom { bottom: 30px; }
    .quote-source { margin-top: 7px; font-size: 14px; line-height: 16px; }
    .quote-position { font-size: 12px; }

    .slide-graph1 .graph { margin-right: 25px; }
    .slide-graph1 .graph-ani { width: 0; height: 110px; left: 13px; }
      .slide-graph1 .graph-data { width: 287px; height: 110px; }
        .slide-graph1 .graph .img-line { width: 287px; }
        .slide-graph1 .graph .img-bars { width: 315px; }
      .slide-graph1 .graph-point { font-size: 15px; }
        .slide-graph1 .graph-point .point { width: 8px; height: 8px; margin-right: 10px; }
        .slide-graph1 .graph-point .point:before { width: 16px; height: 16px; margin: -8px 0 0 -8px; }
        .slide-graph1 .graph-point.first { top: 10px; left: 63px; }
        .slide-graph1 .graph-point.second { right: -34px; bottom: 29px; }
        .slide-graph1 .graph-line.first { height: 118px; left: 67px; bottom: 10px; }
        .slide-graph1 .graph-line.second { height: 32px; right: 14px; bottom: 10px; }

  .graph2 { padding: 20px; }
    .graph2 h4 { margin-bottom: 10px; font-size: 24px; }

  .figure { margin-top: 10px; margin-bottom: 2rem; }
    .figcaption { font-size: 14px; padding: 15px; }

  p.stat-content { width: 90%; }
  .stat { margin: 2rem 0; background: #003B66; }
    .stat p.stat-content { width: 85%; margin: 15px 20px; padding: 15px 0 20px; border-top: 7px solid #fff;  position: static; font-size: 15px; line-height: 22px; }
    .count { margin: 15px 0; font-size: 56px; line-height: 56px; }

  .footer-container { position: relative; margin-top: 0; }
  .footer-content { width: 80%; line-height: 24px; }
    .footer-content p { line-height: 24px; }
}

/* mobile (landscape) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
  .container { max-width: 100%; padding-left: 30px; padding-right: 30px; }
  .header { background-image: url(../images/mobile/mobile_hero_l.jpg); }
  .slide-00 { background-image: url(../images/mobile/mobile_slide_00_l.jpg); }
  .slide-01 { background-image: url(../images/mobile/mobile_slide_01_l.jpg); }
  .slide-02 { background-image: url(../images/mobile/mobile_slide_02_l.jpg); }
  .slide-03 { background-image: url(../images/mobile/mobile_slide_03_l.jpg); }
  .slide-04 { background-image: url(../images/mobile/mobile_slide_04_l.jpg); }
  .slide-05 { background-image: url(../images/mobile/mobile_slide_05_l.jpg); }
  .slide-06 { background-image: url(../images/mobile/mobile_slide_06_l.jpg); }
  .slide-07 { background-image: url(../images/mobile/mobile_slide_07_l.jpg); }
  .slide-08 { background-image: url(../images/mobile/mobile_slide_08_l.jpg); }
  .slide-09 { background-image: url(../images/mobile/mobile_slide_09_l.jpg); }
  .slide-10 { background-image: url(../images/mobile/mobile_slide_10_l.jpg); }
  .slide-11 { background-image: url(../images/mobile/mobile_slide_11_l.jpg); }
  .slide-12 { background-image: url(../images/mobile/mobile_slide_12_l.jpg); }
  .slide-13 { background-image: url(../images/mobile/mobile_slide_13_l.jpg); }
  .slide-14 { background-image: url(../images/mobile/mobile_slide_14_l.jpg); }
  .slide-graph1 { background-image: url(../images/mobile/mobile_graph1_l.jpg); }
}

/* Mobile Portrait Size */
@media only screen and (max-width: 479px) {
  .header { background-image: url(../images/mobile/mobile_hero_p.jpg); }
  .slide-00 { background-image: url(../images/mobile/mobile_slide_00_p.jpg); }
  .slide-01 { background-image: url(../images/mobile/mobile_slide_01_p.jpg); }
  .slide-02 { background-image: url(../images/mobile/mobile_slide_02_p.jpg); }
  .slide-03 { background-image: url(../images/mobile/mobile_slide_03_p.jpg); }
  .slide-04 { background-image: url(../images/mobile/mobile_slide_04_p.jpg); }
  .slide-05 { background-image: url(../images/mobile/mobile_slide_05_p.jpg); }
  .slide-06 { background-image: url(../images/mobile/mobile_slide_06_p.jpg); }
  .slide-07 { background-image: url(../images/mobile/mobile_slide_07_p.jpg); }
  .slide-08 { background-image: url(../images/mobile/mobile_slide_08_p.jpg); }
  .slide-09 { background-image: url(../images/mobile/mobile_slide_09_p.jpg); }
  .slide-10 { background-image: url(../images/mobile/mobile_slide_10_p.jpg); }
  .slide-11 { background-image: url(../images/mobile/mobile_slide_11_p.jpg); }
  .slide-12 { background-image: url(../images/mobile/mobile_slide_12_p.jpg); }
  .slide-13 { background-image: url(../images/mobile/mobile_slide_13_p.jpg); }
  .slide-14 { background-image: url(../images/mobile/mobile_slide_14_p.jpg); }
  .slide-graph1 { background-image: url(../images/mobile/mobile_graph1_p.jpg); }
}

@media only screen and (max-height: 320px) {

}
